/***************************************************************************
 *   Copyright (C) 2005 by Pavel Vymetálek   *
 *   pvymetalek@seznam.cz   *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef LOWLEVELH
#define LOWLEVELH


#define resethi 0x080
#define resetlo 0x07F 	/*  { masky pre nastavenie bitu do H a do L }*/
#define loadhi  0x040
#define loadlo  0x0BF
#define clkhi   0x020
#define clklo   0x0DF   /*{ do 1  xxx or clkhi, do 0  xxx and clklo}*/
#define strhi   0x010
#define strlo   0x0EF
#define ahihi   0x004
#define ahilo   0x0FB
#define alohi   0x002
#define alolo   0x0FD
#define datahi  0x001
#define datalo  0x0FE



void init_lp_table( void );
int init_port();
void program ();


#endif
