/***************************************************************************
 *   Copyright (C) 2005 by Pavel Vymetálek   *
 *   pvymetalek@seznam.cz   *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef SIMEPROM7H
#define SIMEPROM7H

#define TRUE	1
#define FALSE	0


#define MAX_EPROM_SIZE 0x0ffff

FILE        *Filin;             /* input files */

/* FIXME how to get it from the system/OS? */
#define MAX_FILE_NAME_SIZE 81
/* The data records can contain 255 bytes: this means 512 characters. */
#define MAX_LINE_SIZE 1024

#define NO_ADDRESS_TYPE_SELECTED 0


/* cmd-line parameter # */
char *c,*p;
int temp2;

unsigned int Param;
unsigned int i;



typedef char filetype[MAX_FILE_NAME_SIZE];
typedef int boolean;
typedef unsigned char byte;
char *fname[255];
unsigned char mem[MAX_EPROM_SIZE];
FILE	*fp;

extern int fd;		// file device - desctriptor of paralel port

filetype    Filename;           /* string for opening files */

#ifdef USE_FILE_BUFFERS
char		*FilinBuf;          /* text buffer for file input */
#endif


byte	Data_Str[MAX_LINE_SIZE];
byte 	Checksum;


/* This will hold binary codes translated from hex file. */
byte *Memory_Block;

#define DEBUG 0

#endif
